- MongoDB C Driver 1.13.1 »
- API Reference »
- mongoc_server_description_t

# mongoc_server_description_id()

## Synopsis

    uint32_t
    mongoc_server_description_id (const mongoc_server_description_t *description);

## Parameters

- `description`: A mongoc_server_description_t.

## Description

Get the server’s id, an opaque identifier generated by the client or client pool.

Created using Sphinx 1.8.3, based on Sphinx Readable Theme.